Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 05:02:13 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I did not write to return the order I purchased.</div>
<div dir="auto"><br></div>
<div dir="auto">I am writing to ask how will I be sure that the items I will order next will not be damaged due to wrong placement of tags.</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div dir="auto">Alegna Lucille Cabe<br>Mobile: +97155-5972923</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 11, 2023, 5:25 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6022006</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alegna,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you getting in touch with Centrepoint.<br><br>We apologies for the inconvenience caused, and we feel very sorry that on this instance we could not meet your expectations.</div>
<div><br></div>
<div dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on Mar 17, 2023, so we won't be able to initiate a return request here. <br><br>For any further information on return, please visit the below link: <br><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a><br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6022006